<?xml version="1.0" encoding="UTF-8"?>
<PrestacaoContasAnual>
 <BalancoOrcamentario_Schema>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C010</Codigo>
   <Valor>21699274.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C011</Codigo>
   <Valor>11264669.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C012</Codigo>
   <Valor>10000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C013</Codigo>
   <Valor>10424605.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C015</Codigo>
   <Valor>5564005.82</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C016</Codigo>
   <Valor>5409005.82</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C018</Codigo>
   <Valor>155000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C020</Codigo>
   <Valor>330000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C023</Codigo>
   <Valor>27593279.82</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C032</Codigo>
   <Valor>27593279.82</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C033</Codigo>
   <Valor>6268020.18</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C034</Codigo>
   <Valor>33861300.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D010</Codigo>
   <Valor>24909277.06</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D011</Codigo>
   <Valor>12436530.87</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D012</Codigo>
   <Valor>5000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D013</Codigo>
   <Valor>12467746.19</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D015</Codigo>
   <Valor>3331625.82</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D016</Codigo>
   <Valor>3181625.82</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D018</Codigo>
   <Valor>150000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D020</Codigo>
   <Valor>330000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D023</Codigo>
   <Valor>28570902.88</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D032</Codigo>
   <Valor>28570902.88</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D033</Codigo>
   <Valor>5290397.12</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D034</Codigo>
   <Valor>33861300.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.E010</Codigo>
   <Valor>22615683.62</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.E011</Codigo>
   <Valor>11627425.49</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.E013</Codigo>
   <Valor>10988258.13</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.E015</Codigo>
   <Valor>2481054.84</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.E016</Codigo>
   <Valor>2347101.35</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.E018</Codigo>
   <Valor>133953.49</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.E023</Codigo>
   <Valor>25096738.46</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.E032</Codigo>
   <Valor>25096738.46</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.E033</Codigo>
   <Valor>4854746.56</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.E034</Codigo>
   <Valor>29951485.02</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.F010</Codigo>
   <Valor>22238831.03</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.F011</Codigo>
   <Valor>11526125.49</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.F013</Codigo>
   <Valor>10712705.54</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.F015</Codigo>
   <Valor>2461565.90</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.F016</Codigo>
   <Valor>2327612.41</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.F018</Codigo>
   <Valor>133953.49</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.F023</Codigo>
   <Valor>24700396.93</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.F032</Codigo>
   <Valor>24700396.93</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.F034</Codigo>
   <Valor>24700396.93</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.G010</Codigo>
   <Valor>22097675.08</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.G011</Codigo>
   <Valor>11526040.75</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.G013</Codigo>
   <Valor>10571634.33</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.G015</Codigo>
   <Valor>2432670.90</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.G016</Codigo>
   <Valor>2298717.41</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.G018</Codigo>
   <Valor>133953.49</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.G023</Codigo>
   <Valor>24530345.98</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.G032</Codigo>
   <Valor>24530345.98</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.G034</Codigo>
   <Valor>24530345.98</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.H010</Codigo>
   <Valor>2293593.44</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.H011</Codigo>
   <Valor>809105.38</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.H012</Codigo>
   <Valor>5000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.H013</Codigo>
   <Valor>1479488.06</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.H015</Codigo>
   <Valor>850570.98</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.H016</Codigo>
   <Valor>834524.47</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.H018</Codigo>
   <Valor>16046.51</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.H020</Codigo>
   <Valor>330000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.H023</Codigo>
   <Valor>3474164.42</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.H032</Codigo>
   <Valor>3474164.42</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C011</Codigo>
   <Valor>29636300.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C012</Codigo>
   <Valor>985000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C013</Codigo>
   <Valor>930000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C014</Codigo>
   <Valor>52000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C015</Codigo>
   <Valor>3000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C016</Codigo>
   <Valor>165000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C019</Codigo>
   <Valor>165000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C020</Codigo>
   <Valor>326000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C021</Codigo>
   <Valor>5000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C022</Codigo>
   <Valor>321000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C037</Codigo>
   <Valor>5000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C038</Codigo>
   <Valor>27967000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C039</Codigo>
   <Valor>26717000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C043</Codigo>
   <Valor>1250000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C045</Codigo>
   <Valor>188300.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C046</Codigo>
   <Valor>51500.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C047</Codigo>
   <Valor>14300.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C048</Codigo>
   <Valor>42500.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C050</Codigo>
   <Valor>80000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C051</Codigo>
   <Valor>4225000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C052</Codigo>
   <Valor>10000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C053</Codigo>
   <Valor>10000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C055</Codigo>
   <Valor>130000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C056</Codigo>
   <Valor>120000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C057</Codigo>
   <Valor>10000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C059</Codigo>
   <Valor>4075000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C060</Codigo>
   <Valor>900000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C065</Codigo>
   <Valor>3175000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C067</Codigo>
   <Valor>10000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C070</Codigo>
   <Valor>10000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C072</Codigo>
   <Valor>33861300.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C080</Codigo>
   <Valor>33861300.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C082</Codigo>
   <Valor>33861300.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D011</Codigo>
   <Valor>29636300.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D012</Codigo>
   <Valor>985000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D013</Codigo>
   <Valor>930000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D014</Codigo>
   <Valor>52000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D015</Codigo>
   <Valor>3000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D016</Codigo>
   <Valor>165000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D019</Codigo>
   <Valor>165000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D020</Codigo>
   <Valor>326000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D021</Codigo>
   <Valor>5000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D022</Codigo>
   <Valor>321000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D037</Codigo>
   <Valor>5000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D038</Codigo>
   <Valor>27967000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D039</Codigo>
   <Valor>26717000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D043</Codigo>
   <Valor>1250000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D045</Codigo>
   <Valor>188300.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D046</Codigo>
   <Valor>51500.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D047</Codigo>
   <Valor>14300.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D048</Codigo>
   <Valor>42500.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D050</Codigo>
   <Valor>80000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D051</Codigo>
   <Valor>4225000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D052</Codigo>
   <Valor>10000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D053</Codigo>
   <Valor>10000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D055</Codigo>
   <Valor>130000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D056</Codigo>
   <Valor>120000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D057</Codigo>
   <Valor>10000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D059</Codigo>
   <Valor>4075000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D060</Codigo>
   <Valor>900000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D065</Codigo>
   <Valor>3175000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D067</Codigo>
   <Valor>10000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D070</Codigo>
   <Valor>10000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D072</Codigo>
   <Valor>33861300.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D080</Codigo>
   <Valor>33861300.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D082</Codigo>
   <Valor>33861300.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D083</Codigo>
   <Valor>1217761.87</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D084</Codigo>
   <Valor>1217761.87</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E011</Codigo>
   <Valor>29750395.61</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E012</Codigo>
   <Valor>1242133.33</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E013</Codigo>
   <Valor>1201663.32</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E014</Codigo>
   <Valor>40470.01</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E016</Codigo>
   <Valor>248710.78</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E019</Codigo>
   <Valor>248710.78</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E020</Codigo>
   <Valor>312292.76</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E022</Codigo>
   <Valor>312292.76</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E037</Codigo>
   <Valor>173373.40</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E038</Codigo>
   <Valor>27572276.40</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E039</Codigo>
   <Valor>27572276.40</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E045</Codigo>
   <Valor>201608.94</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E046</Codigo>
   <Valor>20682.47</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E047</Codigo>
   <Valor>40143.98</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E048</Codigo>
   <Valor>70388.45</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E050</Codigo>
   <Valor>70394.04</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E051</Codigo>
   <Valor>201089.41</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E055</Codigo>
   <Valor>111200.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E056</Codigo>
   <Valor>111200.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E059</Codigo>
   <Valor>89889.41</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E060</Codigo>
   <Valor>17668.64</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E065</Codigo>
   <Valor>72220.77</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E072</Codigo>
   <Valor>29951485.02</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E080</Codigo>
   <Valor>29951485.02</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E082</Codigo>
   <Valor>29951485.02</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E083</Codigo>
   <Valor>1217761.87</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E084</Codigo>
   <Valor>1217761.87</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F011</Codigo>
   <Valor>114095.61</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F012</Codigo>
   <Valor>257133.33</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F013</Codigo>
   <Valor>271663.32</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F014</Codigo>
   <Valor>-11529.99</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F015</Codigo>
   <Valor>-3000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F016</Codigo>
   <Valor>83710.78</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F019</Codigo>
   <Valor>83710.78</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F020</Codigo>
   <Valor>-13707.24</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F021</Codigo>
   <Valor>-5000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F022</Codigo>
   <Valor>-8707.24</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F037</Codigo>
   <Valor>168373.40</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F038</Codigo>
   <Valor>-394723.60</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F039</Codigo>
   <Valor>855276.40</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F043</Codigo>
   <Valor>-1250000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F045</Codigo>
   <Valor>13308.94</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F046</Codigo>
   <Valor>-30817.53</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F047</Codigo>
   <Valor>25843.98</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F048</Codigo>
   <Valor>27888.45</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F050</Codigo>
   <Valor>-9605.96</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F051</Codigo>
   <Valor>-4023910.59</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F052</Codigo>
   <Valor>-10000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F053</Codigo>
   <Valor>-10000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F055</Codigo>
   <Valor>-18800.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F056</Codigo>
   <Valor>-8800.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F057</Codigo>
   <Valor>-10000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F059</Codigo>
   <Valor>-3985110.59</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F060</Codigo>
   <Valor>-882331.36</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F065</Codigo>
   <Valor>-3102779.23</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F067</Codigo>
   <Valor>-10000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F070</Codigo>
   <Valor>-10000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F072</Codigo>
   <Valor>-3909814.98</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F080</Codigo>
   <Valor>-3909814.98</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.C010</Codigo>
   <Valor>68647.60</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.C013</Codigo>
   <Valor>68647.60</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.C015</Codigo>
   <Valor>157679.81</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.C016</Codigo>
   <Valor>157679.81</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.C020</Codigo>
   <Valor>226327.41</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.D010</Codigo>
   <Valor>88547.82</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.D013</Codigo>
   <Valor>88547.82</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.D015</Codigo>
   <Valor>627769.20</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.D016</Codigo>
   <Valor>627769.20</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.D020</Codigo>
   <Valor>716317.02</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.E010</Codigo>
   <Valor>69811.93</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.E013</Codigo>
   <Valor>69811.93</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.E015</Codigo>
   <Valor>626790.66</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.E016</Codigo>
   <Valor>626790.66</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.E020</Codigo>
   <Valor>696602.59</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.F010</Codigo>
   <Valor>66210.14</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.F013</Codigo>
   <Valor>66210.14</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.F015</Codigo>
   <Valor>615593.03</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.F016</Codigo>
   <Valor>615593.03</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.F020</Codigo>
   <Valor>681803.17</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.G010</Codigo>
   <Valor>74023.97</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.G013</Codigo>
   <Valor>74023.97</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.G015</Codigo>
   <Valor>2560.05</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.G016</Codigo>
   <Valor>2560.05</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.G020</Codigo>
   <Valor>76584.02</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.H010</Codigo>
   <Valor>16961.31</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.H013</Codigo>
   <Valor>16961.31</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.H015</Codigo>
   <Valor>167295.93</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.H016</Codigo>
   <Valor>167295.93</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.H020</Codigo>
   <Valor>184257.24</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.C010</Codigo>
   <Valor>30182.84</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.C011</Codigo>
   <Valor>385.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.C013</Codigo>
   <Valor>29797.84</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.C015</Codigo>
   <Valor>61641.38</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.C016</Codigo>
   <Valor>61641.38</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.C020</Codigo>
   <Valor>91824.22</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.D010</Codigo>
   <Valor>674167.19</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.D013</Codigo>
   <Valor>674167.19</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.D015</Codigo>
   <Valor>294908.51</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.D016</Codigo>
   <Valor>294908.51</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.D020</Codigo>
   <Valor>969075.70</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.E010</Codigo>
   <Valor>665278.98</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.E013</Codigo>
   <Valor>665278.98</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.E015</Codigo>
   <Valor>294141.80</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.E016</Codigo>
   <Valor>294141.80</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.E020</Codigo>
   <Valor>959420.78</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.F010</Codigo>
   <Valor>39071.05</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.F011</Codigo>
   <Valor>385.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.F013</Codigo>
   <Valor>38686.05</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.F020</Codigo>
   <Valor>39071.05</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.G015</Codigo>
   <Valor>62408.09</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.G016</Codigo>
   <Valor>62408.09</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.G020</Codigo>
   <Valor>62408.09</Valor>
  </BalancoOrcamentario>
 </BalancoOrcamentario_Schema>
</PrestacaoContasAnual>
